body{
    background: url("https://secure.rginc.com/images/webemp/bg-gray.gif");
    background-color: #FFFFFF; 
}
/* Header Top Portion */
.header{
    display: flex;
}
.right{
    width: 87%;
    text-align: center;
}
.coLogo{
    height: 9vh;
    width: 12vh;
    margin: 10px;
}
.title{
    color: #0000ff;
    font-weight: 800;
    font-size: 25px;
}
.warning{
    color: #FF0000;
    font-weight: 900;
}

/* Return To Main Help Screen */
#buttons{
    text-align: center;
}
#buttons button{
    color:white; 
    background-color:blue;
    padding: 4px;
    border-radius: 8px;
}
#buttons button:hover{
    color: blue;
    background-color: white;
    box-shadow: 3px 3px grey;
}

/* FAQ Help Section */
.imgText{
    margin-top: 2%;
    text-align: center;
}
.container h2, .container p{
    text-align: left;
}
.container{
    width: 45%;
    margin: 0 auto;
    /* border: 3px dashed black; */
}
.container table{
    margin: 0 auto;
    text-align: left;
    background-color: rgb(228, 228, 228);
}
.container .tableHeading{
    background-color: #0000ff;
    color: white;
}

.container table, th, td{
    border: 1px solid black;
}
.container th, td{
    padding: 6px;
}


/* Example Imgs */
.content{
    text-align: center;
}
.content img{
    margin: 0;
    width: 75%;
}

/* Footer */
footer{
    /* position: absolute; */
    bottom: 0;
    width: 95%;
    margin: 1%;
}
footer button{
    color: white;
    background-color: blue;  
    padding: 4px;
    border-radius: 8px;
}
footer button:hover{
    color: blue;
    background-color: white;
    box-shadow: 3px 3px grey;
}